"Medium" = "Moyen";
"High" = "Élevé";
"SENSORS" = "CAPTEURS";
"Automatic" = "Automatique";
"Fans" = "Ventilateurs";
"No Sensors Found" = "Aucun capteur trouvé";
"Hide This Sensor" = "Masquer ce capteur";
"FANS" = "VENTILATEURS";
"Edit Fan Rules" = "Editer les règles de ventilation";
"System Controlled" = "Système contrôlé";


// Unlocalized strings



// Modified strings

